<html>

<head>
    <title>DMA Project</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        crossorigin="anonymous"></script>
</head>

<body class="d-flex flex-column h-100 container">
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active" aria-current="page" href="#">Listing</a>
                        <a class="nav-link" href="add.html">Add New Student</a>
                        <a class="nav-link" href="add1.html">Add New Teacher</a>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <table class="table table-striped table-hover text-center">
        <thead>
            <th>Name</th>
            <th>Ref_id</th>
            <th>Class</th>
            <th>Age</th>
            <th>City</th>
            <th>Contact No.</th>
            <th>Action</th>
        </thead>
        <tbody id="tbody">

        </tbody>
        <tfoot>

        </tfoot>
    </table>

    <footer class="footer mt-auto py-3 bg-light">
        <div class="container text-center">
            <span class="text-muted">Copyright &copy; 2021</span>
        </div>
    </footer>
</body>
<script src="script.js"></script>
<script>
    getData();
</script>

</html>